
import request from '@/utils/request'
import {getToken} from '@/utils/auth' // getToken from cookie
export function allocation(){
    let urls = window.location.href
    console.log(urls.split('#')[0])
    let params = {url : urls.split('#')[0]}
    // let params = {url : 'http%3A%2F%2Fwechatdings.vaiwan.com%2F'}
    return request('get','/api/wechat/config', params)
}
// import request from '@/utils/request'
export async function allocations(body){
    console.log("请求配置")
    console.log(body)
    if(getToken()){
        let params = {url : body}
        // let params = {url : 'http%3A%2F%2Fwechatdings.vaiwan.com%2F'}
        return await request('get','/api/wechat/config', params)
    }
}